XmLFolderAddBitmapTabForm(3X)

NAME
XmLFolderAddBitmapTabForm - add a tab to a Folder containing a string and bitmap and a form managed by the tab

SYNTAX
Widget XmLFolderAddBitmapTabForm(widget, string, bitmapBits, bitmapWidth, bitmapHeight)
Widget widget;
XmString string;
char *bitmapBits;
int bitmapWidth;
int bitmapHeight;

ARGUMENTS

widget
    Folder widget ID

string
    string to display in the tab

bitmapBits
    bitmap to display in the tab

bitmapWidth
    width of the bitmap in pixels

bitmapHeight
    height of the bitmap in pixels

DESCRIPTION
Adds a tab to the Folder widget containing the string and bitmap specified and adds a form (XmForm widget) to the Folder which is managed by that tab.

RETURN VALUE
Returns the widget ID of the Form widget managed by the new tab.

SEE ALSO
XmLFolderAddTab(3X) XmLFolder(3X)